
e TB Manager Bangladesh - Bug #784

All data entered in Biopsy exam fields should be displayed at the Case details page

06/26/2013 11:45 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 12/17/2012

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Description

See attached.

Subtasks:

Bug # 259: Exam Biopsy - Save breaking Closed

History

#1 - 09/06/2013 12:03 PM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 09/11/2013 06:12 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

The only field identified as a missing field on the read-only page was the Sample type field.

It has been inserted on the read-only page.

#3 - 09/24/2016 08:32 PM - Ricardo Memoria

- Status changed from Resolved to Closed
